qtstalker 0.33 released!

Hi all.

This is a big release with lots of new features and improvements. Too many to list, so read the CHANGELOG for details.

I warn users of 0.32 that wish to upgrade that there is no backwards compatibility with CUS rules in indicators, scanners and backtesting. Unfortunately you will have to recode them using the new scripting facility. It's much easier now. Sorry folks, but I just don't have the time anymore to spend on these things. It's been over a year since the last official release! It's worth the extra time.

Enjoy and profit!

Posted by Steve Stratos 2006-11-18

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks